WordPress Plugin: batch-update-medias-infos

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.